{
  "app-name": "Käfigrechner",
  "how-many-rats-does-this-cage-fit": "Wie viele Ratten passen in den Käfig?",
  "what-cage-should-i-get": "Käfiggröße rechnen",
  "check-existing-cage": "Käfig prüfen",
  "cage-measurements": "Käfigmaße",
  "width-cm": "Breite (cm)",
  "depth-cm": "Tiefe (cm)",
  "height-cm": "Höhe (cm)",
  "full-floors": "Vollebenen",
  "result": "Ergebnis",
  "number-of-rats": "Anzahl an Ratten",
  "change-language": "Sprache ändern",
  "information-on-rat-husbandry": "Information",
  "basic-rat-info": "Basiswissen Ratten",
  "cage": "Käfig",
  "food": "Ernährung",
  "adopting-rats": "Ratten adoptieren",
  "about": "Über uns",
  "the-vdrd": "VdRD e.V.",
  "imprint": "Impressum",
  "source-code": "Quellcode",
  "give-feedback": "Feedback geben",
  "feedback": "Feedback",
  "sus-title": "Bewerte den Rechner",
  "explanation-feedback": "Vielen Dank, dass du uns Feedback gibst! Dein Feedback hilft uns den Rechner zu verbessern. Wir sammeln dabei keinerlei persönliche Daten. Du tust uns einfach nur einen großen Gefallen!",
  "submit": "Absenden",
  "failed-base-area": "Die Mindestgrundfläche des Käfigs muss {{ MINIMUM_BASE_AREA }}m² (also z.B. 100x50cm) betragen.",
  "failed-overall-area": "Die Gesamtfläche im Käfig ist zu klein.",
  "failed-fall-height": "Die mögliche Fallhöhe darf nicht mehr als {{ maximum_fall_height }}cm betragen.",
  "failed-floor-height": "Der Mindestabstand zwischen Ebenen muss {{ minimum_floor_height }}cm betragen.",
  "failed-num-rats": "Es müssen mindestens 3 Ratten zusammenleben, Paarhaltung ist nicht artgerecht.",
  "failed-minimum-length-long-side": "Die lange Seite des Käfig muss mindestens {{ minimum_length_long_side }}cm lang sein um Rennen zu ermöglichen.",
  "failed-minimum-length-short-side": "Die kurze Seite des Käfig muss mindestens {{ minimum_length_short_side }}cm lang sein.",
  "base-area": "Die Mindestgrundfläche des Käfigs muss {{ MINIMUM_BASE_AREA }}m² betragen.",
  "fall-height": "Die mögliche Fallhöhe darf nicht mehr als {{ maximum_fall_height }}cm betragen.",
  "floor-height": "Der Mindestabstand zwischen Ebenen muss {{ minimum_floor_height }}cm betragen.",
  "minimum-length-long-side": "Die lange Seite des Käfig muss mindestens {{ minimum_length_long_side }}cm lang sein um Rennen zu ermöglichen.",
  "minimum-length-short-side": "Die kurze Seite des Käfig muss mindestens {{ minimum_length_short_side }}cm lang sein.",
  "cage-complies-with-all-criteria": "Der Käfig erfüllt alle Kriterien!",
  "cage-for-x-rats": "Käfig für {{ num_rats }} Ratten",
  "overall-area": "Die Gesamtfläche für {{ numRats }} Ratten muss mindestens {{ minimumOverallArea }}m² betragen.",
  "strongly-disagree": "Stimme gar nicht zu",
  "strongly-agree": "Stimme voll zu",
  "submit-success": "Erfolgreich abgesendet!",
  "submit-error": "Fehler beim Absenden!",
  "network-error": "Fehler bei der Datenübertragung!",
  "dynamic.sus-question-easy-to-use": "Ich finde der Käfigrechner ist einfach zu nutzen.",
  "dynamic.sus-question-unnecessarily-complex": "Ich finde den Käfigrechner unnötig komplex.",
  "dynamic.sus-question-need-support-of-technical-person": "Ich glaube ich brauche die Hilfe eine Technik-Person umd den Rechner zu nutzen.",
  "dynamic.sus-question-well-integrated": "Ich finde, dass die verschiedenen Funktionen des Rechners gut integriert sind.",
  "dynamic.sus-question-inconsistency": "Ich finde, dass es im Rechner zu viele Inkonsistenzen gibt.",
  "dynamic.sus-question-learn-quickly": "Ich vermute, dass die meisten Leute schnell lernen den Rechner zu benutzen",
  "dynamic.sus-question-cumbersome": "Ich finde den Rechner umständlich zu nutzen.",
  "dynamic.sus-question-confident": "Ich habe mich bei der Nutzung des Rechners sehr sicher gefühlt.",
  "dynamic.sus-question-trust": "Ich vertraue den Ergebnissen des Rechners.",
  "dynamic.question-whats-missing": "Welche Funktion fehlt dir?",
  "dynamic.question-pain-points": "Was muss aus deiner Sicht am Rechner geändert werden?",
  "dynamic.question-other-feedback": "Was willst du uns sonst mitteilen?",
  "dynamic.submit-success": "Erfolgreich abgesendet!"
}
